{
    "type": "palladium:compound",
    "layers": [
      {
    "type": "geckolib:default",
    "model": "afomni:geo/icespike.geo.json",
    "texture": "afomni:textures/models/necrofriggian/icespike.png"
    }
]
}